@charset "UTF-8";

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* 00.base style                                                          */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
* {
	margin: 0px;
	padding: 0px;
	list-style: none;
	font-family:"ＭＳ ゴシック", "Osaka－等幅";
	/*font-family: "ＭＳ Ｐゴシック","Hiragino Kaku Gothic Pro W3","ヒラギノ角ゴ Pro W3","Osaka";*/
}
html {
	overflow-x: hidden;
}
body {
	/*background-image: url(../images/mfp_background_image.gif);*/
	margin: 0px auto 0px auto;
	background:#ffffff;
	text-align: center;
}
img {
	display: block;
	border: none;
}
p,li {
	font-size: 12px;
	line-height: 1.5em;
	color : #232323;
}
li {
	list-style: none;
}
em,strong,h1,h2,h3,dt {
	font-family: "Hiragino Kaku Gothic Pro W6","ヒラギノ角ゴ Pro W6","Osaka","ＭＳ Ｐゴシック";
	font-weight: bolder;
}
hr {
	border-style: solid;
	border-color: #999999;
}
a {
	text-decoration: none;
}
a:active {
	color: #0000FF;
}
a:link {
	color: #0000FF;
}
a:visited {
	color: #990099;
}
a:hover {
	text-decoration: underline;
	color: #CC0000;
}
.english {
	font-family: "Myriad Pro","Verdana","Arial", "Helvetica", "sans-serif";
	line-height: normal;
}

h3 {
	width:750px;
	height:46px;
	overflow:hidden;
	background:url(../images/copyright.gif);
	margin:0 auto;
	text-indent:-7777px;
	}

#obi_h2 {
	width:750px;
	height:106px;
	overflow:hidden;
	margin:0 auto;
	background:url(../images/bg_title.gif);
	}
#obi_h2 h2 {
	position:relative;
	top:45px;
	left:60px;
	color:#474747;
	font-size:15px;
	text-align:left;
	}


/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* 01.wrapper style                                                       */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

div#wrapper {
	margin: 0px auto 0px auto;
	width: 100%;
	background: url(../images/bg.gif);
}
div#header {
	position: relative;
	margin: 0px auto 0px auto;
	width: 750px;
	height: 336px;
}
#header p {
	width:750px;
	height:21px;
	overflow:hidden;
	background:url(../images/bg_htxt.gif);
	font-size:12px;
	color:#ffffff;
	line-height:20px;
}
#header h1 a {
	display:block;
	width:750px;
	height:315px;
	overflow:hidden;
	background:url(../../images/header.jpg);
	text-indent:-7777px;
}


/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* menu */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

#menu {
	width:750px;
	height:28px;
	overflow:hidden;
	margin:0 auto;
	background:url(../images/bg_menu.gif);
	_position:relative;
	_left:-20px;
	}
#menu li {
	list-style:none;
	float:left;
	}

#m01 a {
	display:block;
	width:198px;
	height:28px;
	overflow:hidden;
	margin:0 0 0 27px;
	text-indent:-7777px;
	}
#m01 a:hover {
	background:url(../images/menu/01_on.gif);
	}

#m02 a {
	display:block;
	width:82px;
	height:28px;
	overflow:hidden;
	text-indent:-7777px;
	}
#m02 a:hover {
	background:url(../images/menu/02_on.gif);
	}

#m03 a {
	display:block;
	width:96px;
	height:28px;
	overflow:hidden;
	text-indent:-7777px;
	}
#m03 a:hover {
	background:url(../images/menu/03_on.gif);
	}

#m04 a {
	display:block;
	width:146px;
	height:28px;
	overflow:hidden;
	text-indent:-7777px;
	}
#m04 a:hover {
	background:url(../images/menu/04_on.gif);
	}

#m05 a {
	display:block;
	width:174px;
	height:28px;
	overflow:hidden;
	text-indent:-7777px;
	}
#m05 a:hover {
	background:url(../images/menu/05_on.gif);
	}


/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* 04.container style                                                     */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

div#container {
	margin: 0px auto 0px auto;
	padding: 0px 15px;
	width: 720px!important;
	width/**/: 750px;
	clear: both;
	text-align: left;
	background-image: url(../images/bg_main.gif);
	}

div#contents {
	padding: 10px 10px 0 10px;
	width: 700px!important;
	width/**/: 720px;
	background-color: #FFFFFF;
	}
div#contents p {
	padding: 0px 10px 0px 10px;
	font-size: 12px;
	line-height: 1.5em;
	}


/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* thanks page */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

div#thanks01 {
	text-align: center;
	}
div#thanks01 p {
	font-size: 16px;
	}
div#thanks01 p strong {
	font-size: 18px;
	color: #CC0000;
	}

div#thanks02 {
	height:346px;/*276*/
	background:url(../images/thanks.gif) no-repeat center 20px ;
	text-indent:-7777px;
	}


